{
    "dc_identifier": "nl.ws0652.2k.2021.891",
    "dc_title": "Watervergunning van waterschap Brabantse Delta voor waterhuishoudkundige werkzaamheden ter hoogte van Hoevelakenstraat 80 te Tilburg.",
    "dc_type": "2k",
    "dc_description": "Besluitnummer 413031 ingevolge de Keur waterschap Brabantse Delta 2015 bekend gemaakt op 15 april 2021 voor het aanleggen van een keerwand en het daarachter aanvullen met grond tot tuinhoogte; het plaatsen van een tuinhuis met overkapping en het aanbrengen van een verharding in het talud en de beschermingszone van een a-water ter hoogte van Hoevelakenstraat 80 te Tilburg.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2021-4787",
    "dc_publisher": "ws0652",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Ruimte en infrastructuur | Organisatie en beleid",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2023-11-13",
    "foi_publishedDate": "2021-04-20",
    "dc_date_year": "2021",
    "dc_publisher_name": "Waterschap Brabantse Delta",
    "tooiwl_rubriek": "Beschikkingen | afhandeling",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Waterschap Brabantse Delta",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "11",
    "foi_fairiscoreVersions": "{\"v1\": 1, \"v2\": 1}",
    "foi_files": [
        {
            "dc_identifier": "nl.ws0652.2k.2021.891.doc.1",
            "dc_title": "Watervergunning van waterschap Brabantse Delta voor waterhuishoudkundige werkzaamheden ter hoogte van Hoevelakenstraat 80 te Tilburg.",
            "dc_type": "bijlage",
            "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2021-4787.pdf"
        },
        {
            "dc_identifier": "nl.ws0652.2k.2021.891.doc.2",
            "dc_title": "Besluit 413031",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2021-23362/1/bijlage/exb-2021-23362.pdf"
        },
        {
            "dc_identifier": "nl.ws0652.2k.2021.891.doc.3",
            "dc_title": "Tekening 21-389417-A",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2021-23363/1/bijlage/exb-2021-23363.pdf"
        },
        {
            "dc_identifier": "nl.ws0652.2k.2021.891.doc.4",
            "dc_title": "Tekening 21-389417-B",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2021-23364/1/bijlage/exb-2021-23364.pdf"
        },
        {
            "dc_identifier": "nl.ws0652.2k.2021.891.doc.5",
            "dc_title": "Tekening 21-389417-C",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2021-23365/1/bijlage/exb-2021-23365.pdf"
        }
    ]
}